package eu.mhsl.craftattack.teamLobby.data;

import java.util.List;
import java.util.UUID;

public record Team(
    String name,
    String color,
    Object lastJoined,
    Object strikeWeight,
    List<User> users
) {
    public record User(
        UUID uuid,
        boolean dead
    ) {}
}
